<p>💫 Nouveau message envoyé depuis le site web du Tour Alternatiba 2024</p>
</br>
<p>Prénom Nom : {{name}}</p>
<p>Adresse de messagerie : {{email}}</p>
<p>Objet : {{object}}</p>
<p>Message : {{message}}</p>